/* CSS Document */
/* Typography */
* {
    font-family: "Open Sans", Arial, Helvetica ,sans-serif !important;
}
.ContentAreaWrapper .Separator {
    display: none;
}
/* Layout */
.GeneralLayout {
    width: 100%;
    max-width: 100%;
}
.Middle, .NavBarRoof .PropertyContainer, .Header .PropertyContainer, .NavBarTop .PropertyContainer, .NavBarBottom .PropertyContainer, .Footer .PropertyContainer {
    margin: 0 auto;
    max-width: 1040px;
    width: 100%;
}
.Div .Middle {
    max-width: 1040px;
}
/* NavBarRoof */
.NavBarRoof .PropertyContainer {
    border-bottom: 1px solid #ddd;
}
/* Header */
.Header.HorizontalNavBar .custom-right {
}
.Header .BasketBox.NavElementIcon {
    position: absolute;
    right: 0;
}
.Header .BasketBox.NavElementIcon span:first-of-type {
	display: none;
}
.Header .BasketBox.NavElementIcon span::before {
	background: transparent url("/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/cart-icon.png") no-repeat scroll 0 0;
	height: 32px;
	width: 40px;
	content: "";
	display: inline-block;
}
.Header .basket-icon-link.AlignLeft br {
    display: none;
}
.Header .SearchElement {
    padding-top: 70px;
}
.Header .HorizontalNavBar .SearchElement form {
    margin: 0;
}
.Header div.Entry {
}
.Header .InputField.SearchForm {
    width: 100%;
	border: 1px solid #999999;
}
.Header .SearchForm.horizontal-search > input {
    padding: 10px 0px 10px 5px;
	width: 229px;
	font-size: 16px;
}
.Header .InputField.SearchForm > button {
    padding: 10px 16px 10px 10px;
    opacity: 1;
}
.Header .SearchForm.horizontal-search .SearchIcon {
    background: transparent url("/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/search-icon.png") no-repeat scroll 0 0 !important;
    height: 32px;
    width: 32px;
}
/* NavBarTop */
.Div .NavBarTop .SizeContainer {
    width: 100%;
	line-height: 50px;
}
.NavBarTop .NavigationElement {
    padding: 0 0 0 15px;
}
.NavBarTop p.BasketLink, .NavBarTop .NavigationElement > a, .NavBarTop .NavigationElement > em > a, .NavBarTop .NavigationElement.SSLSwitch input {
    padding: 0 15px 0 0;
}
.ep-megamenu-second-level-element a, .ep-megamenu-second-level-element a:hover, .ep-megamenu-second-level-font-check {
    font-size: 16px;
    color: #333333;
}
.ep-megamenu-second-level-element a:hover {
	color: #00a6b6;
}
/* Footer */
.FooterContainer .NavBarBottom {
    border-top: none;
    border-bottom: none;
}
.FooterContainer ul {
    list-style-type: none;
}
.NavBarBottom.HorizontalNavBar .custom-left {
    padding-bottom: 10px;
}
.NavBarBottom .SizeContainer.custom-left li {
    padding: 7px 0;
}
.NavBarBottom .SizeContainer.custom-right li {
    display: inline;
    padding: 0 5px;
}
.NavBarBottom .SizeContainer.custom-right li img:hover {
    opacity: 0.7;
}
.Div .Footer .SizeContainer {
    line-height: 35px;
}
/* make content slider responsive */
	.ep-gadget.contentslider {
		margin: 0 auto;
		max-width: 100%;
		padding-top: 10px;
		text-align: center;
		width: 100%;
		max-height: 350px;
	}
	.contentslider > ul {
		margin: 0 auto;
		max-width: 1050px;
		width: 100% !important;
		max-height: 350px;
	}	
	.contentslider > ul > li {
		height: 100% !important;
		max-height: 350px;
		max-width: 1050px;
		width: 100% !important;
	}	
	.contentslider .contentslider-pager {
		bottom: 25px;
		margin: 0 auto;
		max-width: 1050px;
		position: relative;
		right: 0;
		text-align: center;
		width: 100%;
	}
/* Product Boxes */
.HotDealList * {
	box-sizing: border-box;
}
.HotDeal {
	width: 25%;
	height: auto;
	text-align: center;
	margin: 0 0px 8px 0;
}
.HotDeal:last-child {
	margin: 0;
}
.HotDealTop {
	height: auto;
}
.HotDeal .ImageArea {
	height: auto;
	width: 100%;
	text-align: center;
}
.HotDealFootFloatin {
	text-align: center !important;
	width: 100%;
}
.HotDealFoot .InfoArea {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.HotDeal a.ProductName {
	font-size: 18px;
}
/* Product Page */
.ImgLeft .ProductImage {
    margin: 0 350px 20px 0;
}
.ImgLeft .InfoArea {
    width: 330px;
}
.PriceContainer {
    border: none;
    padding: 10px 0;
}
.BasketIcon {
    background: transparent url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/cart-icon-button.png) no-repeat 0 0 !important;
	height: 32px;
	width: 32px;
}
#ProductInfoTabs .ui-tabs-nav .ui-tabs-active, #ProductInfoTabs .ui-tabs-nav .ui-tabs-active a {
    font-size: 16px;
    font-weight: normal;
    padding: 5px 10px;
}
#ProductInfoTabs .ui-tabs-nav .ui-tabs-active a::after {
    border-top-color: white;
}
#ProductInfoTabs .ui-tabs-panel {
    border-top: 1px solid #dddddd;
    border-right: none;
    border-left: none;
    border-bottom: none;
	padding: 20px 0;
}
.ContentArea a.LinkAddShoppingList, .ContentArea input.LinkAddShoppingList, .ShoppingListIcon {
    background: transparent url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/shopping-list.png) no-repeat 0 0 !important;
}
/* Basket */
.TrashIcon {
    background: transparent url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/trash-icon.png) no-repeat 0 0 !important;
	height: 24px;
	width: 24px;
}
/* Hide Responsive menu and search dropdown */
.Header nav {
    display: none;
}
/* Cross Selling styling */
div#NewCrossSell::after {
    clear: both;
    display: table;
    content: "";
}
div[itemtype*="Product"] h2 {
    line-height: 50px;
}
div#NewCrossSell * {
    box-sizing: border-box;
}
#NewCrossSell .NewCrossSellItem {
    width: 25%;
    position: relative;
    display: inline-block;
    float: left;
}
#NewCrossSell .CrossellingImageArea {
	text-align: center;
	margin: 0 6px;
}
#NewCrossSell .CrossellingInfoArea {
	text-align: center;
	margin: 0 6px;
}
#NewCrossSell .CrossellingInfoArea a {
    font-size: 18px;
}
#NewCrossSell .Price.FloatLeft {
    padding: 10px 0;
    color: #00a6b6;
    font-size: 18px;
    text-align: center;
    width: 100%;
}
#NewCrossSell img.ProductSmallImage {
    height: auto;
    max-width: 100%;
	max-height: 100%;
}
/***** Media Queries only below here *****/
@media only screen and ( max-width: 1024px ) {
.Header.HorizontalNavBar .custom-left {
    padding-left: 10px;
}
.Header.HorizontalNavBar .custom-right {
    padding-right: 10px;
}
.Header .BasketBox.NavElementIcon {
    right: 10px;
}
.Div .ContentArea {
    padding: 20px 10px 0 10px;
}
.NavBarBottom.HorizontalNavBar .custom-left {
    padding-left: 10px;
}
}
@media only screen and ( max-width: 768px ) {
/* make 4 and 3 column product layout responsive */
table.ProductListImageBox.four-colums-product-list, table.ProductListImageBox.four-colums-product-list tbody, table.ProductListImageBox.four-colums-product-list tr {
    max-width: 100% !important;
    width: 100% !important;
    display: block;
}
table.ProductListImageBox.three-colums-product-list, table.ProductListImageBox.three-colums-product-list tbody, table.ProductListImageBox.three-colums-product-list tr {
    max-width: 100% !important;
    width: 100% !important;
    display: block;
}
.four-colums-product-list .ImageArea img, .three-colums-product-list .ImageArea img {
    width: 100%;
}

}
@media only screen and ( max-width: 760px ) {
	.Header .PropertyContainer {
		height: 205px;
	}
	.Header.HorizontalNavBar .custom-left {
		padding-left: 0px;
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}
	.Header .NavigationText {
		width: 100% !important;
	}
	.Header .BasketBox.NavElementIcon {
		position: absolute;
		right: 10px;
		top: 30px;
	}
	.Header .InputField.SearchForm.horizontal-search {
		width: 95%;
	}
	.Header .SearchForm.horizontal-search > input {
		width: 92%;
	}
	.Header .SearchElement .Entry {
		text-align: center;
	}
	.Header .SearchElement {
		left: 0;
		position: absolute;
		right: auto;
		top: 135px;
		width: 100% !important;
		padding-top: 5px;
	}
	.Header .InputField.SearchForm > button {
		float: right;
	}
/* responsive menu */
	.Div .NavBarTop .SizeContainer ul.ep-megamenu {
		display: none;
	}
	.Header nav {
		display: block;
	}
	nav ul.menu {
		top: 161px;
	}
	label[for="drop-0"].toggle {
		background: transparent;
		float: left;
		position: absolute;
		top: 40px;
		border-left: none;
	}
	.Div .Header .ShopLogo {
		/*margin-left: 50px;*/
	}
	.NavBarTop.HorizontalNavBar {
		display: none;
	}
	.HotDeal {
		width: 50%;
	}
/* checkout process */
	ul.CheckOutNav * {
		box-sizing: border-box;
	}
	.CheckOutNav li {
		display: inline-grid;
		height: auto;
		padding: 10px 20px;
		width: 16.66%;
		line-height: 30px;
		margin-right: -4px;
	}
	.CheckOutNav li > span, .CheckOutNav li > a {
		padding: 20px 10px 0 10px;
		text-align: center;
	}
	.CheckOutNav li.done.checkoutstepBasket {
		background: transparent url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/cart-icon.png) no-repeat center center;
		height: 60px;
	}
	.CheckOutNav li.done.checkoutstepBasket a {
		/*padding: 30px 20px 0;*/
	}
	.CheckOutNav li span {
		display: none;
	}
	/*.CheckOutNav li.checkoutstepAddress span::before {
		content: "\f2bb";
		position: absolute;
		font-family: 'FontAwesome';
		top: 0;
		left: 10px;
		font-size: 32px;
	}*/
	.CheckOutNav li.active.checkoutstepAddress {
		background: #333333 url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/checkout-icon-address.png) no-repeat 50% 50%;
		height: 60px;
	}
	.CheckOutNav li.checkoutstepAddress {
		background: transparent url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/checkout-icon-address-done.png) no-repeat 50% 50%;
		height: 60px;
	}
	.CheckOutNav li.active.checkoutstepShipping {
		background: #333333 url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/checkout-icon-delivery.png) no-repeat 50% 50%;
	}
	.CheckOutNav li.checkoutstepShipping {
		background: transparent url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/checkout-icon-delivery-done.png) no-repeat 50% 50%;
		height: 60px;
	}
	.CheckOutNav li.active.checkoutstepPayment {
		background: #333333 url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/checkout-icon-payment.png) no-repeat 50% 50%;
	}
	.CheckOutNav li.checkoutstepPayment {
		background: transparent url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/checkout-icon-payment-done.png) no-repeat 50% 50%;
		height: 60px;
		padding: 10px 0px;
	}
	.CheckOutNav li.checkoutstepConfirmation {
		background: transparent url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/checkout-icon-check-done.png) no-repeat 50% 50%;
		height: 60px;
		padding: 10px 0px;
	}
	.CheckOutNav li.active.checkoutstepConfirmation {
		background: #333333 url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/checkout-icon-check.png) no-repeat 50% 50%;
	}
	.CheckOutNav li.active.checkoutstepeWAY, .CheckOutNav li.active.checkoutstepeWAYRapid, .CheckOutNav li.active.checkoutstepZipMoney, .CheckOutNav li.active.checkoutstepTemando, .CheckOutNav li.active.checkoutstepSecureFrame, .CheckOutNav li.active.checkoutstepPayPalPro, .CheckOutNav li.active.checkoutstepPayPalExpress, .CheckOutNav li.active.checkoutstepPayPalPlus, .CheckOutNav li.active.checkoutstepDPS, .CheckOutNav li.active.checkoutstepCouriersPlease {
		background: #333333 url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/checkout-icon-finish.png) no-repeat 50% 50%;
	}
	.CheckOutNav li.checkoutstepeWAY, .CheckOutNav li.checkoutstepeWAYRapid, .CheckOutNav li.checkoutstepZipMoney, .CheckOutNav li.checkoutstepTemando, .CheckOutNav li.checkoutstepSecureFrame, .CheckOutNav li.checkoutstepPayPalPro, .CheckOutNav li.checkoutstepPayPalExpress, .CheckOutNav li.checkoutstepPayPalPlus, .CheckOutNav li.checkoutstepDPS, .CheckOutNav li.checkoutstepCouriersPlease {
		background: transparent url(/WebRoot/Store2/Shops/itcs/MediaGallery/Simple/icons/checkout-icon-finish-done.png) no-repeat 50% 50%;
		height: 60px;
	}
/* Cross-selling items */
#NewCrossSell .NewCrossSellItem {
    width: 50%;
}
/* make 4 and 3 column product layout responsive */
.ProductListImageBox.four-colums-product-list div.ImageArea, .ProductListImageBox.three-colums-product-list div.ImageArea {
    line-height: inherit;
}
table.ProductListImageBox.four-colums-product-list h3 {
    min-height: 66px;
}
}
@media only screen and ( max-width: 414px ) {
.Div .Header .ShopLogo {
    margin: 25px 0;
}
.Div .Header .ShopLogo img {
    max-width: 175px;
}
.BasketBox .FontSmaller {
    max-width: 75px;
}
.Header .basket-icon-link.AlignLeft br {
    display: initial;
}
.HotDeal {
    width: 100%;
}
.NavBarBottom * {
    width: 100%;
}
.NavBarBottom .SizeContainer {
    min-height: 65px;
}
.NavBarBottom .SizeContainer.custom-left li {
    padding: 0;
    display: inline;
}
.NavBarBottom .SizeContainer.custom-left li::after {
    content: "|";
}
.NavBarBottom .SizeContainer.custom-left li:last-child::after {
    content: "";
}
/* Product page */
.ProductDetails {
    display: table;
}
.ImgLeft .InfoArea {
	width: 100%;
	display: table-footer-group;
	padding-top: 20px;
}
.ImgLeft .ProductImage {
	margin: 0 0 20px 0;
	display: table-header-group;
}
/* Checkout */
table#BasketTable tr td,
table#BasketTable tr td table tr td {
  display:block;
  text-align:center !important;
  margin:auto;
  width:100%;
  padding: 1px 0px 2px 0px;
}
table#BasketTable tr td table {
  width:100%;
}
table#BasketTable thead {
  display:none;
}
table.productBasketImage a {
    font-size: 16px;
}
img.ThumbnailsInBasket {
  display: inline;
  max-height: 200px !important;
  max-width: 200px !important;
}
input[name=CouponCode] {
  float:unset;
  margin:unset;
}
table#BasketTable tr.ProductItem {
    border-bottom: 1px solid #ddd;
}
tr.ProductItem > td:nth-child(2)::before {
  content: "Quantity";
  float:left;
  padding-left:5px;
  width: 130px;
}
tr.ProductItem > td:nth-child(2) {
  text-align:left !important;
}
#BasketTable tr.ProductItem > td.SeparateColumn.AlignLeft.AlignMiddle.NoWrap:nth-child(2) {
  white-space:unset !important;
}
tr.ProductItem td.Money:nth-child(3)::before {
  content: "Unit Price";
  float:left;
  padding-left:5px;
  width: 200px;
}
tr.ProductItem td.Money:nth-child(3) {
  text-align:left !important;
}
tr.ProductItem td.Money:nth-child(4)::before {
  content: "Unit Price";
  float:left;
  padding-left:5px;
  width: 200px;
}
tr.ProductItem td.Money:nth-child(4) {
  text-align:left !important;
}
tr.ProductItem td.Money:nth-child(5)::before {
  content: "Total Price";
  float:left;
  padding-left:5px;
  width: 200px;
}
tr.ProductItem td.Money:nth-child(5) {
  text-align:left !important;
}
table#BasketTable td:nth-child(6) {
    padding-bottom: 10px;
}
table#BasketTable td:nth-child(1) {
    padding-top: 10px;
}
.Basket .TaxAndShippingInfo.AdditionalInfo.LeftSmallMargin {
    text-align: center;
	opacity: 0.7;
}
.CheckOutNav li > a, .CheckOutNav li > span {
    padding: 10px;
}
.ContentArea input.Link, .ContentArea button.Link {
    white-space: normal;
}
/* Cross-selling items */
#NewCrossSell .NewCrossSellItem {
    width: 100%;
}
#NewCrossSell .CrossellingImageArea {
	margin: 0;
}
#NewCrossSell .CrossellingInfoArea {
	margin: 0;
}
/* make 3 and 4 column product layout responsive */
table.ProductListImageBox tr td {
    display: block;
    width: 100%;
    text-align: center !important;
    margin: auto;
}
.four-colums-product-list .ImageArea img, .three-colums-product-list .ImageArea img {
    max-height: 100%;
    max-width: 100%;
}
table.ProductListImageBox.four-colums-product-list h3 {
    min-height: initial;
}
.CategoryProducts .FloatRight.MarginBottom::before {
    display: table;
    content: "";
    clear: both;
}
.CategoryProducts .FloatRight.MarginBottom {
    float: left;
    margin-top: 5px;
}
.Description li {
    text-align: left;
}
}
@media only screen and ( max-width: 320px ) {
.Div .Header .ShopLogo {
    margin: 30px 0;
}
.Div .Header .ShopLogo img {
    max-width: 170px;
}
.BasketBox .FontSmaller {
    max-width: 65px;
}
}
